
TextCritical.net - Bug #2601

Rebuilding the indexes from the UI seems to destroy the indexes of other works

02/13/2020 05:55 PM - Luke Murphey

Status: Closed Start date: 02/13/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1090 - 02/14/2020 08:16 PM - luke.murphey

Fixing issue where indexes got destroyed

Reference #2601

History

#1 - 02/14/2020 08:37 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
